Subject: bug#41951: 28.0.50; Automatically detect AUTH=ANONYMOUS in Gnus nnimap?

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 19 Jul 2020 03:07:14 +0200

Eric Abrahamsen <[email-masked]> writes:

> Gnus could figure this out itself and anonymously log in, using the
> attached patch. It seems to work fine, but there might be further
> consequences I haven't thought of. And possibly we'd simply prefer that
> settings like this be a little more explicit for the user?

Would this interfere with logging in normally with your own user name?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no